AviPLAN Airside compatibiliteitsinformatie

AviPLAN Airside 2.0

 

Autodesk® AutoCAD® 2010 – 2018 (behalve AutoCAD LT)

Autodesk® AutoCAD® Civil 3D® 2010 – 2018 alignments

Bentley® MicroStation® V8i, CONNECT®

Bentley® PowerDraft V8i, PowerCivil V8i

Bentley® Power GEOPAK V8i, Power InRoads V8i

Bentley® AECOsim Building Designer V8i, CONNECT

Bentley® OpenRoads Designer CONNECT

Bricsys® BricsCAD® (Pro en Platinum) V14 – V17

 

Besturingssysteem compatibiliteit:

Volledige ondersteuning voor 32 en 64-bit besturingssystemen

Werkstation: Windows® 7, Windows® 8/8.1, Windows® 10

Netwerk: Windows® Server 2008, 2012, 2016

 

 

 

AviPLAN Airside 1.1.2

 

CAD Platform compatibiliteit:

Autodesk® AutoCAD® 2010 – 2017 (behalve AutoCAD LT)

Autodesk® AutoCAD® Civil 3D® 2010 – 2017 uitvoeringen

Bentley® MicroStation® V8i, CONNECT®

Bentley® PowerDraft V8i, CONNECT, PowerCivil V8i

Bentley® Power GEOPAK V8i, Power InRoads V8i

Bricsys® BricsCAD® (Pro en Platinum) V14 – V16

 

Besturingssysteem compatibiliteit:

Volledige ondersteuning voor 32 en 64-bit besturingssystemen

Werkstation: Windows® 7, Windows® 8/8.1, Windows® 10

Netwerk: Windows® Server 2008, 2012, 2016

 

 

 

AviPLAN Airside 1.1.1

 

CAD platform compatibiliteit:

Autodesk® AutoCAD® 2010 – 2017 (behalve AutoCAD LT)

Autodesk® AutoCAD® Civil 3D® 2010 – 2017 uitvoeringen

Bentley® MicroStation® V8i, CONNECT®

Bentley® PowerDraft V8i, PowerCivil V8i

Bentley® Power GEOPAK V8i, Power InRoads V8i

Bricsys® BricsCAD® (Pro en Platinum) V14 – V16

 

Besturingssysteem compatibiliteit:

Volledige ondersteuning voor 32 en 64-bit besturingssystemen

Werkstation: Windows® 7, Windows® 8/8.1, Windows® 10

Netwerk: Windows® Server 2008, 2012, 2016

 

 

 

AviPLAN Airside 1.0.0

 

CAD platform compatibiliteit:

Autodesk® AutoCAD® 2007 – 2016 (behalve AutoCAD LT)

Autodesk® AutoCAD® Civil 3D® 2007 – 2016 uitvoeringen

Bentley® MicroStation® V8i

Bentley® PowerDraft V8i, PowerCivil V8i

Bentley® Power GEOPAK V8i, Power InRoads V8i

Bricsys® BricsCAD® (Pro en Platinum) V14 – V15

 

Besturingssysteem compatibiliteit:

Volledige ondersteuning voor 32 en 64-bit besturingssystemen

Werkstation: Windows® XP, Windows® Vista, Windows® 7, Windows® 8/8.1, Windows® 10

Netwerk: Windows® Server 2003, 2008, 2012

0 Opmerkingen

Artikel is gesloten voor opmerkingen.